section.process .mv01,
section.process .mv02{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 0px;
  margin-bottom: 72px;
  position: relative;
  padding: 40px 60px;
}
section.process .mv02 {
  gap: 60px;
  flex-direction: row-reverse;
  background-color: #F0F7FC;
}
section.process .mv01 .text,
section.process .mv02 .text{
  width: 50%;
}
section.process .mv01 .text h2,
section.process .mv02 .text h2{
  color: #005FAD;
  font-size: 50px;
  font-weight: 500;
  letter-spacing: 3px;
  margin-bottom: 40px;
}
section.process .mv02 .text h2{
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 3px;
  margin-bottom: 40px;
}
section.process .mv01 .text h3{
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 1px;
  margin-bottom: 20px;
}
section.process .mv02 .text p{
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 1px;
}
a.btn{
  display: inline-block;
  background-color: #FF8C42;
  color: #fff;
  padding: 16px 30px;
  border-radius: 10px;
  text-align: center;
  font-size: 20px;
  margin-top: 40px;
}
section.process .mv01 .img,
section.process .mv02 .img{
  max-width: none;
  flex: 1;
}
section.process .mv01 .img img,
section.process .mv02 .img img{
  width: 100%;
  height: auto;
  margin: 0;
  object-fit: cover;
}
section.process .mv02{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 60px;
  margin-bottom: 72px;
  position: relative;
  padding: 40px 60px;
}
section.process ol {
  width: 90%;
  max-width: 900px;
}
section.process ol li{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 60px;
  margin-bottom: 72px;
  /* margin-top: -100px; */
  position: relative;
  background-color: #F0F7FC;
  padding: 40px 60px;
}
section.process ol li:first-child{
  margin-top: 0;
}
section.process ol li:not(:last-child)::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-top: 20px solid #005FAD;
  margin: 30px auto 0;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}
/* section.process ol li:nth-of-type(even){
  flex-direction: row-reverse;
  position: relative;
  z-index: 1;
  padding: 50px 0;
} */

section.process ol li .text {
  flex: 1;
}
section.process ol li .text span{
  display: inline-block;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  letter-spacing: .1em;
  color: #fff;
  background-color: #005FAD;
  padding: 5px 32px;
  border-radius: 50px;
  text-align: center;
  margin-bottom: 32px;
}
section.process ol li .text h3{
  font-size: 24px;
  font-weight: bold;
  letter-spacing: .1em;
  color: #005FAD;
  margin-bottom: 32px;
}
section.process ol li .text p{
  font-size: 16px;
}
section.process ol li .img {
  width: 260px;
  margin: 0;
}
section.process ol li .img img{
  width: 100%;
  height: auto;
  margin: 0;
  /* aspect-ratio: 1/1; */
  object-fit: cover;
}
section.process .btn-box {
  text-align: center;
  margin-top: 40px;
}
@media screen and (max-width: 769px) {
  section.process .mv01,
  section.process .mv02{
    flex-direction: column;
    gap: 20px;
    padding: 0;
  }
  section.process .mv02{
    padding: 20px;
  }
  section.process .mv01 .text,
  section.process .mv02 .text{
    width: 100%;
    order: 2;
  }
  section.process .mv01 .text h2,
  section.process .mv02 .text h2{
    font-size: 20px;
    letter-spacing: 2px;
    margin-bottom: 20px;
  }
  section.process .mv02 .text h2{
    font-size: 18px;
    letter-spacing: 2px;
    margin-bottom: 20px;
  }
  section.process .mv01 .text h3{
    font-size: 16px;
    letter-spacing: 1px;
    margin-bottom: 20px;
  }
  section.process .mv02 .text p{
    font-size: 14px;
    letter-spacing: 1px;
  }
  a.btn{
    padding: 12px;
    border-radius: 10px;
    text-align: center;
    font-size: 16px;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    margin-top: 10px;
  }
  section.process .mv01 .img,
  section.process .mv02 .img{
    max-width: none;
    flex: 1;
    order: 1;
  }
  section.process .mv01 .img img,
  section.process .mv02 .img img{
    width: 100%;
    height: auto;
    margin: 0;
    object-fit: cover;
  }
  section.process ol li{
    flex-direction: column;
    gap: 20px;
    margin-top: 0;
    margin-bottom: 88px;
    padding: 32px 24px;
  }
  section.process ol li:last-child{
    margin-bottom: 0;
  }
  section.process ol li:nth-of-type(even){
    flex-direction: column;
  }
  section.process ol li .text span{
    margin-bottom: 16px;
  }
  section.process ol li .text h3{
    margin-bottom: 16px;
    font-size: 20px;
  }
  section.process ol li .img img{
    width: 90%;
    height: auto;
    margin: 0 auto;
  }
}